CVE-2005-2178
CVSS7.5
发布时间 :2005-07-11 00:00:00
修订时间 :2016-10-17 23:25:25
NMCO    

[原文]probe.cgi allows remote attackers to execute arbitrary commands via shell metacharacters in the olddat parameter. NOTE: it is unclear which product or vendor this program is associated with, if any.


[CNNVD]probe.cgi olddat 命令执行漏洞(CNNVD-200507-108)

        probe.cgi存在命令执行漏洞。
        远程攻击者可利用此漏洞,通过olddat参数中的shell元数据字符执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2178
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2178
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-108
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=112059815028059&w=2
(UNKNOWN)  BUGTRAQ  20050705 [badroot security] probe.cgi: Remote Command Execution
http://securitytracker.com/id?1014393
(UNKNOWN)  SECTRACK  1014393
http://www.badroot.org/advisories/SA0x06
(VENDOR_ADVISORY)  MISC  http://www.badroot.org/advisories/SA0x06

- 漏洞信息

probe.cgi olddat 命令执行漏洞
高危 未知
2005-07-11 00:00:00 2005-10-20 00:00:00
远程  
        probe.cgi存在命令执行漏洞。
        远程攻击者可利用此漏洞,通过olddat参数中的shell元数据字符执行任意命令。

- 公告与补丁

        目前厂商还没有提供此漏洞的相关补丁或者升级程序
        注:未找到软件相关网址

- 漏洞信息

17819
probe.cgi olddat Parameter Arbitrary Command Execution

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-07-05 Unknow
2005-07-05 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站